{
    "name": "catbird/cdl-typo3-app",
    "description": "Carte da legare - TYPO3 Webapp",
	"homepage": "https://www.catbird.it/",
	"authors": [
		{
			"name": "Matteo Gallo",
			"email": "matteogal@gmail.com",
			"role": "Developer"
		}
	],
    "license": "GPL-2.0-or-later",
    "repositories": [
        {
            "type": "path",
            "url": "../t3ext/cartedalegare",
            "options": {
                "symlink": true
            }
        }
    ],
    "require": {
        "typo3/cms-core": "^12.4",
        "typo3/cms-extbase": "^12.4",
        "typo3/cms-fluid": "^12.4",
        "typo3/cms-frontend": "^12.4",
        "typo3/cms-install": "^12.4",
        "typo3/cms-rte-ckeditor": "^12.4",
        "typo3/cms-setup": "^12.4",
        "t3brightside/youtubevideo": "^3.1",
        "sjbr/static-info-tables": "^12.4",
        "sjbr/sr-freecap": "^12.0",
        "t3brightside/paginatedprocessors": "^1.7",
        "georgringer/numbered-pagination": "^1.0",
        "georgringer/news": "^11.4",
        "sgalinski/lfeditor": "^8.0",
        "dirkpersky/typo3-dp_cookieconsent": "^13.0",
        "friendsoftypo3/tt-address": "^9.0",
        "sjbr/sr-feuser-register": "^12.5",
        "bobosch/ods-osm": "^4.3",
        "minifranske/fs-media-gallery": "^4.0",
        "t3brightside/embedassets": "^1.4",
        "typo3/cms-filelist": "^12.4",
        "typo3/cms-fluid-styled-content": "^12.4",
        "typo3/cms-backend": "^12.4",
        "typo3/cms-viewpage": "^12.4",
        "typo3/cms-form": "^12.4",
        "typo3/cms-info": "^12.4",
        "typo3/cms-recycler": "^12.4",
        "typo3/cms-reports": "^12.4",
        "typo3/cms-belog": "^12.4",
        "typo3/cms-lowlevel": "^12.4",
        "typo3/cms-beuser": "^12.4",
        "typo3/cms-filemetadata": "^12.4",
        "typo3/cms-tstemplate": "^12.4",
        "catbird/cartedalegare": "@dev"
    },
    "config": {
        "allow-plugins": {
            "typo3/cms-composer-installers": true,
            "typo3/class-alias-loader": true
        },
        "vendor-dir": "vendor"
    },
    "extra": {
        "typo3/cms": {
            "web-dir": "public"
        }
    }
}
